CREATE TABLE [test].[PL_D2_S162DettaglioProdotti] (
	[ProcedureName] varchar(43) NOT NULL,
	[i_rete] char(1) NULL,
	[i_codiceFiscale] varchar(16) NULL,
	[TipoProdotto] varchar(50) NULL,
	[Intermediario] varchar(60) NULL,
	[DataDiSottoscrizioni] varchar(10) NULL,
	[Descrizione] varchar(150) NULL,
	[Controvalore] decimal(15,3) NULL,
	[VersatoNetto] decimal(15,3) NULL,
	[MinusPlusValenza] decimal(16,3) NULL,
	[VarPerc] decimal(12,3) NULL,
	[VersatoNettoString] varchar(4) NULL,
	[MinusPlusValenzaString] varchar(4) NULL,
	[VarPercString] varchar(4) NULL,
	[TotaleCTV] decimal(38,3) NULL,
	[TotaleVersatoNetto] decimal(38,3) NULL,
	[TotaleVersatoNettoString] varchar(4) NULL,
	[TotaleMinus] decimal(38,3) NULL,
	[TotaleMinusString] varchar(4) NULL,
	[TotaleVar] decimal(12,3) NULL,
	[TotaleVarString] varchar(4) NULL,
	[Copertura_Tot] decimal(12,3) NULL,
	[Aggiornamento] int NULL,
	[Copertura_Totale] varchar(8000) NULL,
	[Rete] varchar(1) NOT NULL,
	[Cod_Fiscale] varchar(16) NOT NULL,
	[Tipo] varchar(33) NOT NULL,
	[Note] varchar(1) NOT NULL,
	[ProdNonInCatalogo] int NOT NULL,
	[OrdinamentoProdotti] int NOT NULL,
	[creditrisk] int NULL,
	[creditriskstring] varchar(4) NULL,
	[creditriskemit] int NULL
)
GO